about summary refs log tree commit diff
diff options
context:
space:
mode:
-rw-r--r--mklive.sh.in2
1 files changed, 1 insertions, 1 deletions
diff --git a/mklive.sh.in b/mklive.sh.in
index a1d4c3f..683c979 100644
--- a/mklive.sh.in
+++ b/mklive.sh.in
@@ -366,7 +366,7 @@ ISO_VOLUME="VOID_LIVE"
 if [ -n "$ROOTDIR" ]; then
 	BUILDDIR=$(mktemp --tmpdir="$ROOTDIR" -d) || exit 1
 else
-	BUILDDIR=$(mktemp --tmpdir="$(pwd -P)" -d) || exit 1a
+	BUILDDIR=$(mktemp --tmpdir="$(pwd -P)" -d) || exit 1
 fi
 BUILDDIR=$(readlink -f $BUILDDIR)
 ROOTFS="$BUILDDIR/rootfs"